body{behavior:url(includes/csshover.htc);}
div#nav-head{float:left;margin-top: 5px;}
div#nav-head ul{margin:0;padding:0;background:none repeat scroll 0 0 #fff;}
div#nav-head li{position:relative;float:left;margin:0;width:120px;list-style:none;line-height:1em;}
div#nav-head li:hover{background-color:#ccc;}
div#nav-head li.submenu{margin-right:10px;border:1px solid #777;background:#fff;}
div#nav-head li.submenu:hover{background-color:#ccc;}
div#nav-head li a{display:block;width:120px;color:#000;text-align: center;text-decoration:none;text-transform:capitalize;font-weight:400;font-size:12px;line-height:23px;}
div#nav-head>ul a{width:auto;}
div#nav-head ul ul{position:absolute;display:none;width:120px;border-right:1px solid #777;border-bottom:1px solid #777;border-left:1px solid #777;}
div#nav-head ul ul li{width:120px;border-bottom:1px solid #CCC;background:none repeat scroll 0 0 #9e9999;}
div#nav-head li.submenu li.submenu{border:none;background:url(../images/submenu.gif) 95% 50% no-repeat;}
div#nav-head li.submenu li.submenu:hover{background-color:#444;}
div#nav-head li.submenu li.submenu:hover{background-color:#ccc;}
div#nav-head ul.level1 li.submenu:hover ul.level2,div#nav-head ul.level2 li.submenu:hover ul.level3,
div#nav-head ul.level3 li.submenu:hover ul.level4,div#nav-head ul.level4 li.submenu:hover ul.level5{display:block;box-shadow:0 4px 5px #777;}
div#nav-head ul.level2{top:23px;left:-1px;z-index:10;}
div#nav-head ul.level3{top:-1px;left:119px;z-index:20;border-top:2px solid #000;}
div#nav-head ul.level4{top:-1px;left:119px;z-index:20;border-top:2px solid #000;}
div#nav-head ul.level5{top:-1px;left:119px;z-index:20;border-top:2px solid #000;}